Searches: Suche WoltLab 4.0 Lizenz

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

Comments 5

  • gOOvER -

    Ich denke, er will nur günstig ne Lizenz haben :)

  • ZeroGravity -

    Wieso nicht 4.1. oder 5.0? 4.0 wird doch supporttechnisch gar nicht mehr unterstützt. Und 50 bis 70 Euro würde ich nie im Leben für ne 4.0 Lizenz ausgeben, viel zu teuer.

    • HSE24 -

      da kann er auch ne v.5 kaufen und bekommt die v.4 dazu!

    • ZeroGravity -

      Ja genau :)

    • cbs1980 -

      hi warum ich die 4.0 brauche ist der Grund habe ein style mir damals machen lassen der geht nur auf 4.0 glaube ich und habe keinen der es mir anpassen wurde auf das 5.0 näturlich nicht um sonst